.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.960000px;}
.ls1{letter-spacing:1.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.648000px;}
.ws2{word-spacing:-0.333184px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.451123px;}
._0{margin-left:-1.480000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:21.600000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:66.636800px;}
.y10{bottom:29.998121px;}
.yf{bottom:49.306424px;}
.ye{bottom:81.412091px;}
.y5{bottom:97.772727px;}
.y0{bottom:100.186869px;}
.yd{bottom:105.543848px;}
.yc{bottom:132.096990px;}
.yb{bottom:158.650131px;}
.y7{bottom:173.818182px;}
.ya{bottom:185.203273px;}
.y6{bottom:203.994949px;}
.y8{bottom:211.758828px;}
.y9{bottom:218.994010px;}
.y4{bottom:1179.804670px;}
.y3{bottom:1320.149091px;}
.y2{bottom:1346.221818px;}
.y1{bottom:1372.294787px;}
.h8{height:16.329600px;}
.ha{height:18.432000px;}
.h9{height:25.704000px;}
.h3{height:27.216000px;}
.h2{height:29.080000px;}
.h4{height:50.377421px;}
.h7{height:1192.585859px;}
.h6{height:1193.792929px;}
.h1{height:1290.358586px;}
.h5{height:1300.015152px;}
.h0{height:1477.454545px;}
.w4{width:803.909091px;}
.w2{width:817.186869px;}
.w3{width:818.393939px;}
.w1{width:831.671717px;}
.w0{width:956.000000px;}
.x0{left:56.732323px;}
.x6{left:77.252525px;}
.x5{left:79.666667px;}
.x4{left:86.909091px;}
.x9{left:418.901818px;}
.x7{left:421.315960px;}
.x8{left:533.731903px;}
.x1{left:589.704496px;}
.x3{left:749.287693px;}
.x2{left:810.775875px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.530209pt;}
.ls1{letter-spacing:0.994142pt;}
.ws1{word-spacing:-0.357891pt;}
.ws2{word-spacing:-0.184018pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.906060pt;}
._0{margin-left:-0.817406pt;}
.fs3{font-size:11.929707pt;}
.fs5{font-size:13.255230pt;}
.fs4{font-size:18.778243pt;}
.fs1{font-size:19.882845pt;}
.fs0{font-size:22.092050pt;}
.fs2{font-size:36.803588pt;}
.y10{bottom:16.568000pt;}
.yf{bottom:27.232000pt;}
.ye{bottom:44.964000pt;}
.y5{bottom:54.000000pt;}
.y0{bottom:55.333333pt;}
.yd{bottom:58.292000pt;}
.yc{bottom:72.957333pt;}
.yb{bottom:87.622667pt;}
.y7{bottom:96.000000pt;}
.ya{bottom:102.288000pt;}
.y6{bottom:112.666667pt;}
.y8{bottom:116.954667pt;}
.y9{bottom:120.950667pt;}
.y4{bottom:651.607600pt;}
.y3{bottom:729.120000pt;}
.y2{bottom:743.520000pt;}
.y1{bottom:757.920133pt;}
.h8{height:9.018859pt;}
.ha{height:10.180017pt;}
.h9{height:14.196351pt;}
.h3{height:15.031431pt;}
.h2{height:16.060921pt;}
.h4{height:27.823513pt;}
.h7{height:658.666667pt;}
.h6{height:659.333333pt;}
.h1{height:712.666667pt;}
.h5{height:718.000000pt;}
.h0{height:816.000000pt;}
.w4{width:444.000000pt;}
.w2{width:451.333333pt;}
.w3{width:452.000000pt;}
.w1{width:459.333333pt;}
.w0{width:528.000000pt;}
.x0{left:31.333333pt;}
.x6{left:42.666667pt;}
.x5{left:44.000000pt;}
.x4{left:48.000000pt;}
.x9{left:231.360000pt;}
.x7{left:232.693333pt;}
.x8{left:294.780800pt;}
.x1{left:325.694533pt;}
.x3{left:413.832533pt;}
.x2{left:447.792533pt;}
}
